Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 14:38:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery azharuddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azharuddin Bot:  Hi Azharuddin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560662864            06:17 PM, 06th May                   mayar                   Hi Azharuddin ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:18 PM, 06th May                     azharuddin                    Hi mayar           06:18 PM, 06th May                     azharuddin                    I cancelled an order yesterday but did not receive the redund in my account           06:19 PM, 06th May                     azharuddin                    Refund*           06:19 PM, 06th May                     azharuddin                    ??           06:20 PM, 06th May                   mayar                   Kindly send your order number           06:21 PM, 06th May                     azharuddin                    8258603270           06:22 PM, 06th May                     azharuddin                    ??           06:23 PM, 06th May                     azharuddin                    You there?           06:25 PM, 06th May                     azharuddin                    Do you guys entertain more than 1 customer at a time?           06:27 PM, 06th May                   mayar                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           06:27 PM, 06th May                   mayar                   Is there anything else i can help you with?            06:27 PM, 06th May                     azharuddin                             06:28 PM, 06th May                     azharuddin                    Please check           06:29 PM, 06th May                   mayar                   I have checked and i can see that and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:34 PM, 06th May                   mayar                   We sincerely apologize for any inconvenience caused to you           06:35 PM, 06th May                   mayar                   Is there any thing else i can assist you with ?           06:35 PM, 06th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:38 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2530202